## greybird-gtk-theme 3.20.0

=== debian/changelog ===
greybird-gtk-theme (3.20.0-1) unstable; urgency=medium

  * New upstream release
  * Add new build-dependencies: dh-autoreconf, libgdk-pixbuf2.0-dev,
    libglib2.0-bin, librsvg2-dev, and ruby-sass
  * debian/rules:
    - Run autogen.sh to build from SASS source
  * Drop debian/patches/0002-Fix-Chrome.patch:
    - Applied in new release
  * Add debian/patches/0002-Add-Unity-theme-source.patch:
    - Add git commit to allow building theme from SASS source

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2016 11:00:54 +0200

greybird-gtk-theme (3.18.0+20160720.7b72fea.gtk320-1) unstable; urgency=medium

  * Initial release, split from murrine-themes.
  * Git snapshot from the gtk3.20 branch (Closes: #823868)

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 24 Jul 2016 09:55:52 +0200

## greybird-gtk-theme 3.23.3

=== meson_options.txt ===
option('generate_sourcemaps', type: 'boolean', value: false)
option('flatpak', type: 'boolean', value: false)
option('flatpak-variant', type: 'combo', choices : ['light', 'dark'], value: 'light')

## greybird-gtk-theme 3.20.1

=== debian/changelog ===
greybird-gtk-theme (3.20.1-1ubuntu0.1) yakkety; urgency=medium

  * Add debian/patches/workaround-ubuntu-headerbars.patch:
    - Add git commit to eliminate unintended white border between
      titlebar and toolbar in apps like gedit Text Editor (LP: #1637322)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 27 Oct 2016 18:01:20 -0400

greybird-gtk-theme (3.20.1-1) unstable; urgency=medium

  [ Sean Davis ]
  * New upstream release (LP: #1623855)
    - Fix appearance of 0% progress bars (LP: #1617705)
  * Drop debian/patches/0002-Add-Unity-theme-source.patch:
    - Applied in new release

  [ Jeremy Bicha ]
  * Simplify debian/install now that upstream has an install script

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 15 Sep 2016 21:08:23 +0200

=== debian/control ===
Source: greybird-gtk-theme
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Yves-Alexis Perez <corsac@debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 libgdk-pixbuf2.0-dev,
 libglib2.0-bin,
 librsvg2-dev,
 ruby-sass
Standards-Version: 3.9.8
Homepage: https://github.com/shimmerproject/Greybird
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/greybird-gtk-theme.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/greybird-gtk-theme.git

Package: greybird-gtk-theme
Architecture: all
Depends:
 gtk2-engines-murrine (>= 0.98),
 ${misc:Depends}
Breaks:
 murrine-themes (<< 0.98.11~),
 shimmer-wallpapers (<< 2.1.2-0ubuntu2~)
Replaces:
 murrine-themes (<< 0.98.11~),
 shimmer-wallpapers (<< 2.1.2-0ubuntu2~)
Description: grey GTK+ theme from the Shimmer Project
 Greybird has been the default theme for Xubuntu since 2011 when it
 replaced Bluebird. Greybird can be described as more conservative yet more
 modern than Bluebird. The Shimmer Project are the designers and developers of
 both themes.
 .
 Although originally created for Xfce, Greybird also supports other
 GTK+-based environments including Cinnamon, GNOME Shell, MATE, and Unity.

## greybird-gtk-theme 3.22.0

=== debian/changelog ===
greybird-gtk-theme (3.22.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 19 Nov 2016 13:59:31 +0100

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: greybird-gtk-theme
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Yves-Alexis Perez <corsac@debian.org>
+Maintainer: Yves-Alexis Perez <corsac@debian.org>
 Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends:
  debhelper (>= 9),

## greybird-gtk-theme 3.22.1

=== debian/changelog ===
greybird-gtk-theme (3.22.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 12 Feb 2017 21:13:59 +0100

## greybird-gtk-theme 3.22.2

=== debian/changelog ===
greybird-gtk-theme (3.22.2-1ubuntu1) zesty; urgency=medium

  * Add patches from git for appearance fixes.
    - debian/patches/0c609d6-gtk-calendar.patch
    - debian/patches/8c9ea7b-xfce4-notifyd-progressbars.patch
    - debian/patches/8609f52-xfce4-notifyd-themes.patch

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 06 Apr 2017 07:10:28 -0400

greybird-gtk-theme (3.22.2-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
    - Adds basic dark theme support
  * Add README.Debian to explain how to enable the dark theme

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 05 Mar 2017 16:19:47 +0100

## greybird-gtk-theme 3.22.5

=== debian/changelog ===
greybird-gtk-theme (3.22.5-0ubuntu1) artful; urgency=medium

  * New upstream release
  * Drop patches applied in new release.
    - debian/patches/0c609d6-gtk-calendar.patch
    - debian/patches/8c9ea7b-xfce4-notifyd-progressbars.patch
    - debian/patches/8609f52-xfce4-notifyd-themes.patch

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 13 Sep 2017 20:51:03 -0400

## greybird-gtk-theme 3.22.6

=== debian/changelog ===
greybird-gtk-theme (3.22.6-0ubuntu1) bionic; urgency=medium

  * New upstream release
  * debian/compat:
    - Bump debhelper to 11
  * debian/control:
    - Bump debhelper to 11
    - Bump standards version to 4.1.3
    - Drop unused dh-autoreconf from build depends
      (useless-autoreconf-build-depends)

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 03 Feb 2018 10:37:57 -0500

## greybird-gtk-theme 3.22.7

=== debian/changelog ===
greybird-gtk-theme (3.22.7-0ubuntu1) bionic; urgency=medium

  * New upstream release

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 21 Mar 2018 20:28:10 -0400

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: greybird-gtk-theme
 Section: x11
 Priority: optional
-Maintainer: Yves-Alexis Perez <corsac@debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Yves-Alexis Perez <corsac@debian.org>
 Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends:
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper (>= 11),
  libgdk-pixbuf2.0-dev,
  libglib2.0-bin,
  librsvg2-dev,
  ruby-sass
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/shimmerproject/Greybird
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/greybird-gtk-theme.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/greybird-gtk-theme.git

## greybird-gtk-theme 3.22.8

=== debian/changelog ===
greybird-gtk-theme (3.22.8-1) unstable; urgency=medium

  * New upstream release (Closes: #889577)
  * Switch Maintainer to Debian Desktop Themes Team
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Update debian/gbp.conf and README.source for improved workflow
  * Drop README.Debian. GNOME Tweaks no longer supports the Global Dark Theme
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.3

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 28 Mar 2018 07:50:22 -0400

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: greybird-gtk-theme
 Section: x11
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Yves-Alexis Perez <corsac@debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
+Maintainer: Debian Desktop Themes Team <greybird-gtk-theme@packages.debian.org>
+Uploaders: Yves-Alexis Perez <corsac@debian.org>,
+ Jeremy Bicha <jbicha@debian.org>
 Build-Depends:
  debhelper (>= 11),
  libgdk-pixbuf2.0-dev,
@@ -11,9 +11,9 @@
  librsvg2-dev,
  ruby-sass
 Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/desktop-themes-team/obsidian-icon-theme.git
+Vcs-Browser: https://salsa.debian.org/desktop-themes-team/obsidian-icon-theme
 Homepage: https://github.com/shimmerproject/Greybird
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/greybird-gtk-theme.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/greybird-gtk-theme.git
 
 Package: greybird-gtk-theme
 Architecture: all

=== debian/watch ===
version=4
https://github.com/shimmerproject/Greybird/tags \
 .*/archive/v?([0-9][0-9\.]*)@ARCHIVE_EXT@

## greybird-gtk-theme 3.22.9

=== debian/changelog ===
greybird-gtk-theme (3.22.9-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields
  * Build-Depend on sassc instead of ruby-sass
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 02 Dec 2018 22:02:55 -0500

=== debian/control ===
--- 
+++ 
@@ -7,12 +7,11 @@
 Build-Depends:
  debhelper (>= 11),
  libgdk-pixbuf2.0-dev,
- libglib2.0-bin,
  librsvg2-dev,
- ruby-sass
-Standards-Version: 4.1.3
-Vcs-Git: https://salsa.debian.org/desktop-themes-team/obsidian-icon-theme.git
-Vcs-Browser: https://salsa.debian.org/desktop-themes-team/obsidian-icon-theme
+ sassc
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/desktop-themes-team/greybird-gtk-theme.git
+Vcs-Browser: https://salsa.debian.org/desktop-themes-team/greybird-gtk-theme
 Homepage: https://github.com/shimmerproject/Greybird
 
 Package: greybird-gtk-theme

## greybird-gtk-theme 3.22.10

=== debian/changelog ===
greybird-gtk-theme (3.22.10-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 12 and drop debian/compat
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 09 Feb 2019 15:39:19 -0500

=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Jeremy Bicha <jbicha@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  libgdk-pixbuf2.0-dev,
  librsvg2-dev,
  sassc
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/desktop-themes-team/greybird-gtk-theme.git
 Vcs-Browser: https://salsa.debian.org/desktop-themes-team/greybird-gtk-theme
 Homepage: https://github.com/shimmerproject/Greybird

## greybird-gtk-theme 3.22.11

=== debian/changelog ===
greybird-gtk-theme (3.22.11-0ubuntu1) focal; urgency=medium

  [ Sean Davis ]
  * d/patches/0001-Use-Adwaita-icons-and-cursors.patch:
    - Refreshed for the dark and light themes

  [ Unit 193 ]
  * New upstream release
  * d/control, d/rules: Use the meson buildsystem.
  * d/control: Set R³ to no.
  * Update Standards-Version to 4.4.1.

 -- Sean Davis <smd.seandavis@gmail.com>  Fri, 17 Jan 2020 05:47:59 -0500

## greybird-gtk-theme 3.22.12

=== debian/changelog ===
greybird-gtk-theme (3.22.12-0ubuntu1) focal-proposed; urgency=medium

  * New upstream release (LP: #1868459)

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 23 Mar 2020 18:31:24 -0400

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: greybird-gtk-theme
 Section: x11
 Priority: optional
-Maintainer: Debian Desktop Themes Team <greybird-gtk-theme@packages.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Desktop Themes Team <greybird-gtk-theme@packages.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Jeremy Bicha <jbicha@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
  libgdk-pixbuf2.0-dev,
  librsvg2-dev,
+ meson,
  sassc
-Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/desktop-themes-team/greybird-gtk-theme.git
 Vcs-Browser: https://salsa.debian.org/desktop-themes-team/greybird-gtk-theme
 Homepage: https://github.com/shimmerproject/Greybird

## greybird-gtk-theme 3.22.13

=== debian/changelog ===
greybird-gtk-theme (3.22.13-1) unstable; urgency=medium

  * Team upload.

  [ Sean Davis ]
  * New upstream version 3.22.11
  * d/patches/0001-Use-Adwaita-icons-and-cursors.patch:
    - Refreshed for the dark and light themes

  [ Unit 193 ]
  * New upstream version 3.22.13.
  * d/control, d/rules: Use the meson buildsystem.
  * d/control: Set R³ to no.
  * d/gbp.conf: Drop upstream-vcs-tag.
  * Update Standards-Version to 4.5.1.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Unit 193 <unit193@debian.org>  Sat, 19 Dec 2020 17:21:20 -0500

## greybird-gtk-theme 3.22.14

=== debian/changelog ===
greybird-gtk-theme (3.22.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.22.14

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 10 Jan 2021 15:09:40 -0800

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: greybird-gtk-theme
 Section: x11
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Desktop Themes Team <greybird-gtk-theme@packages.debian.org>
+Maintainer: Debian Desktop Themes Team <greybird-gtk-theme@packages.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Jeremy Bicha <jbicha@debian.org>
 Build-Depends:
@@ -12,7 +11,7 @@
  meson,
  sassc
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/desktop-themes-team/greybird-gtk-theme.git
 Vcs-Browser: https://salsa.debian.org/desktop-themes-team/greybird-gtk-theme
 Homepage: https://github.com/shimmerproject/Greybird

## greybird-gtk-theme 3.22.15

=== debian/changelog ===
greybird-gtk-theme (3.22.15-1) unstable; urgency=medium

  * Team upload.

  [ Sean Davis ]
  * New upstream version 3.22.15
  * d/control: Bump debhelper-compat to 13
  * d/watch: Update for GitHub URLs

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + greybird-gtk-theme: Drop versioned constraint on gtk2-engines-murrine in
      Depends.
    + greybird-gtk-theme: Drop versioned constraint on murrine-themes in
      Replaces.
    + greybird-gtk-theme: Drop versioned constraint on murrine-themes in Breaks.

 -- Sean Davis <sean@bluesabre.org>  Sat, 25 Sep 2021 07:00:27 -0400

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Jeremy Bicha <jbicha@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libgdk-pixbuf2.0-dev,
  librsvg2-dev,
  meson,
@@ -19,13 +19,11 @@
 Package: greybird-gtk-theme
 Architecture: all
 Depends:
- gtk2-engines-murrine (>= 0.98),
+ gtk2-engines-murrine,
  ${misc:Depends}
 Breaks:
- murrine-themes (<< 0.98.11~),
  shimmer-wallpapers (<< 2.1.2-0ubuntu2~)
 Replaces:
- murrine-themes (<< 0.98.11~),
  shimmer-wallpapers (<< 2.1.2-0ubuntu2~)
 Description: grey GTK+ theme from the Shimmer Project
  Greybird has been the default theme for Xubuntu since 2011 when it

## greybird-gtk-theme 3.22.15-1+10.0trisquel7

=== debian/changelog ===
greybird-gtk-theme (3.22.15-1+10.0trisquel7) nabia; urgency=medium

  * Customized for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 21 Dec 2021 00:36:26 +0000

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Jeremy Bicha <jbicha@debian.org>
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper-compat (= 12),
  libgdk-pixbuf2.0-dev,
  librsvg2-dev,
  meson,

## greybird-gtk-theme 3.23.1

=== debian/changelog ===
greybird-gtk-theme (3.23.1-0ubuntu1) jammy; urgency=medium

  * New upstream version 3.23.1 (LP: #1966002)
  * Update Standards-Version to 4.6.0.1

 -- Sean Davis <sean@bluesabre.org>  Wed, 23 Mar 2022 07:02:07 -0400

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: greybird-gtk-theme
 Section: x11
 Priority: optional
-Maintainer: Debian Desktop Themes Team <greybird-gtk-theme@packages.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Desktop Themes Team <greybird-gtk-theme@packages.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Jeremy Bicha <jbicha@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libgdk-pixbuf2.0-dev,
  librsvg2-dev,
  meson,
  sassc
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/desktop-themes-team/greybird-gtk-theme.git
 Vcs-Browser: https://salsa.debian.org/desktop-themes-team/greybird-gtk-theme
 Homepage: https://github.com/shimmerproject/Greybird

## greybird-gtk-theme 3.23.1-0ubuntu1+10.0trisquel9

=== debian/changelog ===
greybird-gtk-theme (3.23.1-0ubuntu1+10.0trisquel9) nabia; urgency=medium

  * Customized for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 12 Aug 2022 19:13:43 +0000

## greybird-gtk-theme 3.23.1-0ubuntu1+10.0trisquel11

=== debian/changelog ===
greybird-gtk-theme (3.23.1-0ubuntu1+10.0trisquel11) nabia; urgency=medium

  * Customized for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 10 May 2024 07:09:35 +0000

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: greybird-gtk-theme
 Section: x11
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Debian Desktop Themes Team <greybird-gtk-theme@packages.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Jeremy Bicha <jbicha@debian.org>
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper-compat (= 12),
  libgdk-pixbuf2.0-dev,
  librsvg2-dev,
  meson,

## greybird-gtk-theme 3.23.1-0ubuntu1+11.0trisquel8

=== debian/changelog ===
greybird-gtk-theme (3.23.1-0ubuntu1+11.0trisquel8) aramo; urgency=medium

  * Customized for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 25 Jun 2022 19:22:22 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: greybird-gtk-theme
 Section: x11
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Desktop Themes Team <greybird-gtk-theme@packages.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Jeremy Bicha <jbicha@debian.org>

## greybird-gtk-theme 3.23.1-0ubuntu1+11.0trisquel11

=== debian/changelog ===
greybird-gtk-theme (3.23.1-0ubuntu1+11.0trisquel11) aramo; urgency=medium

  * Customized for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 27 Oct 2022 02:32:27 +0000

## greybird-gtk-theme 3.23.1-0ubuntu1+11.0trisquel13

=== debian/changelog ===
greybird-gtk-theme (3.23.1-0ubuntu1+11.0trisquel13) aramo; urgency=medium

  * Customized for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 30 Oct 2024 10:29:18 +0000

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: greybird-gtk-theme
 Section: x11
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Debian Desktop Themes Team <greybird-gtk-theme@packages.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Jeremy Bicha <jbicha@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libgdk-pixbuf2.0-dev,
  librsvg2-dev,
  meson,

## greybird-gtk-theme 3.23.2

=== debian/changelog ===
greybird-gtk-theme (3.23.2-1) unstable; urgency=medium

  [ Sean Davis ]
  * New upstream version 3.23.2

  [ Unit 193 ]
  * Update Standards-Version to 4.6.1.

 -- Sean Davis <sean@bluesabre.org>  Fri, 02 Sep 2022 20:42:49 -0400

greybird-gtk-theme (3.23.1-1) unstable; urgency=medium

  * New upstream version 3.23.1 (Closes: #1008647)
  * Update Standards-Version to 4.6.0.1
  * d/copyright: Update copyright to match upstream
  * d/control:
    - Drop Breaks/Replaces on shimmer-wallpapers, no longer needed.
    - Add myself to Uploaders

 -- Sean Davis <sean@bluesabre.org>  Tue, 12 Apr 2022 03:33:46 -0400

=== debian/control ===
Source: greybird-gtk-theme
Section: x11
Priority: optional
Maintainer: Debian Desktop Themes Team <greybird-gtk-theme@packages.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
 Jeremy Bicha <jbicha@debian.org>,
 Sean Davis <sean@bluesabre.org>
Build-Depends:
 debhelper-compat (= 13),
 libgdk-pixbuf2.0-dev,
 librsvg2-dev,
 meson,
 sassc
Rules-Requires-Root: no
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/desktop-themes-team/greybird-gtk-theme.git
Vcs-Browser: https://salsa.debian.org/desktop-themes-team/greybird-gtk-theme
Homepage: https://github.com/shimmerproject/Greybird

Package: greybird-gtk-theme
Architecture: all
Depends:
 gtk2-engines-murrine,
 ${misc:Depends}
Description: grey GTK+ theme from the Shimmer Project
 Greybird has been the default theme for Xubuntu since 2011 when it
 replaced Bluebird. Greybird can be described as more conservative yet more
 modern than Bluebird. The Shimmer Project are the designers and developers of
 both themes.
 .
 Although originally created for Xfce, Greybird also supports other
 GTK+-based environments including Cinnamon, GNOME Shell, MATE, and Unity.

## greybird-gtk-theme 3.23.3

=== debian/changelog ===
greybird-gtk-theme (3.23.3-1ubuntu1) oracular; urgency=medium

  * debian/patches/fix-xfdesktop-419-icon-backdrop.diff:
    - Fix the icon backdrop with xfdesktop4 >= 4.19

 -- Sean Davis <sean@bluesabre.org>  Sat, 21 Sep 2024 21:15:36 -0400

greybird-gtk-theme (3.23.3-1) unstable; urgency=medium

  * New upstream version 3.23.3

 -- Sean Davis <sean@bluesabre.org>  Wed, 06 Sep 2023 22:53:29 -0400

greybird-gtk-theme (3.23.2-2) unstable; urgency=medium

  * Team upload
  * Update libgdk-pixbuf-2.0-dev Build-Depends package name (Closes: #1037381)
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Jun 2023 10:55:21 -0400

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: greybird-gtk-theme
 Section: x11
 Priority: optional
-Maintainer: Debian Desktop Themes Team <greybird-gtk-theme@packages.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Desktop Themes Team <greybird-gtk-theme@packages.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
- Jeremy Bicha <jbicha@debian.org>,
+ Jeremy Bicha <jbicha@ubuntu.com>,
  Sean Davis <sean@bluesabre.org>
 Build-Depends:
  debhelper-compat (= 13),
- libgdk-pixbuf2.0-dev,
+ libgdk-pixbuf-2.0-dev,
  librsvg2-dev,
  meson,
  sassc
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/desktop-themes-team/greybird-gtk-theme.git
 Vcs-Browser: https://salsa.debian.org/desktop-themes-team/greybird-gtk-theme
 Homepage: https://github.com/shimmerproject/Greybird

=== debian/watch ===
version=4
https://github.com/shimmerproject/Greybird/tags \
 .*/archive/refs/tags/v?([0-9][0-9\.]*)@ARCHIVE_EXT@

## greybird-gtk-theme 3.23.4

=== debian/changelog ===
greybird-gtk-theme (3.23.4-1) unstable; urgency=medium

  * New upstream version 3.23.4
    - Fixes icon backdrop with xfdesktop4 >= 4.19
  * Remove Depends: gtk2-engines-murrine and remove gtk2 theme
  * Remove debian/watch and use automatic Archive: GitHub
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 24 Nov 2025 18:28:41 -0500

=== debian/control ===
Source: greybird-gtk-theme
Section: x11
Priority: optional
Maintainer: Debian Desktop Themes Team <greybird-gtk-theme@packages.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
 Jeremy Bícha <jbicha@ubuntu.com>,
 Sean Davis <sean@bluesabre.org>
Build-Depends:
 debhelper-compat (= 13),
 libgdk-pixbuf-2.0-dev,
 librsvg2-dev,
 meson,
 sassc
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/desktop-themes-team/greybird-gtk-theme.git
Vcs-Browser: https://salsa.debian.org/desktop-themes-team/greybird-gtk-theme
Homepage: https://github.com/shimmerproject/Greybird

Package: greybird-gtk-theme
Architecture: all
Depends:
 ${misc:Depends}
Description: grey GTK+ theme from the Shimmer Project
 Greybird has been the default theme for Xubuntu since 2011 when it
 replaced Bluebird. Greybird can be described as more conservative yet more
 modern than Bluebird. The Shimmer Project are the designers and developers of
 both themes.
 .
 Although originally created for Xfce, Greybird also supports other
 GTK+-based environments including Cinnamon, GNOME Shell, MATE, and Unity.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_before_dh_install:
	rm -rf debian/greybird-gtk-theme/usr/share/themes/*/gtk-2.0
